Bug 989122 - Adding correct cron job dependency
Adding correct cron job dependency
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-autodeath (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Miller
Fedora Extras Quality Assurance
:
Depends On:
Blocks: requires-crontabs
  Show dependency treegraph
 
Reported: 2013-07-27 13:35 EDT by Jóhann B. Guðmundsson
Modified: 2014-05-26 05:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-26 05:53:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file fixes patch (1.57 KB, patch)
2013-07-27 13:36 EDT, Jóhann B. Guðmundsson
no flags Details | Diff

  None (edit)
Description Jóhann B. Guðmundsson 2013-07-27 13:35:45 EDT
Description of problem:

Please update your package according to the packing guidelines
http://fedoraproject.org/wiki/Packaging:CronFiles
Thanks



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2013-07-27 13:36:52 EDT
Created attachment 779160 [details]
Spec file fixes patch
Comment 2 Matthew Miller 2013-09-24 10:32:23 EDT
Thanks for the patch. Will apply before F20 beta release.
Comment 3 Jóhann B. Guðmundsson 2013-10-10 15:03:11 EDT
PING!
Comment 4 Matthew Miller 2013-10-10 15:52:59 EDT
Updating for rawhide and f20. Note that the package already had a requires on /etc/cron.d, which is provided by crontabs package, so while this is correct in order to be compliant with the guidelines, the practical result is the same. So, I'm not planning to update for f19 in order to reduce churn. Let me know if I've missed something here.
Comment 5 Jóhann B. Guðmundsson 2014-05-26 05:53:43 EDT
Given that I have left the project and a new individual may or may not continue with systemd integration in the project by submitting new feature following whatever demands FPC and FESCo might have and thus new units in the process I'm closing this and all remaining bugs I had submitted for this particular feature as WONTFIX

Note You need to log in before you can comment on or make changes to this bug.